Uploaded image for project: 'Hadoop YARN'
  1. Hadoop YARN
  2. YARN-10177

Backport YARN-7307 to branch-2.10 Allow client/AM update supported resource types via YARN APIs

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Blocker
    • Resolution: Fixed
    • 2.10.0
    • 2.10.1
    • None
    • None

    Description

      While working to make Submarine to support Hadoop 2.10, I found a few tests failed due to YARN-7307. It was a blocker in Hadoop 3.0/3.1. I think we should backport it for 2.10.1 too.

      Attachments

        1. YARN-10177-branch-2.10.002.patch
          18 kB
          Masatake Iwasaki

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            weichiu Wei-Chiu Chuang
            weichiu Wei-Chiu Chuang
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment